<template>
  <div class="virtual-event">
    <div class="header">
      <h4>solutions</h4>
      <h2><strong>Virtual</strong> Event</h2>
    </div>
    <div class="tab-container">
      <b-tabs>
        <b-tab title="Virtual AGM" active><p>I'm the first tab</p></b-tab>
        <b-tab title="Virtual Townhall"><p>I'm the second tab</p></b-tab>
        <b-tab title="Virtual Result Announcement"
          ><p>I'm a disabled tab!</p></b-tab
        >
        <b-tab title="Virtual Exhibition"><p>I'm a disabled tab!</p></b-tab>
      </b-tabs>
    </div>
  </div>
</template>

<script>
export default {
  name: "VirtualAgm",
  components: {},

  data() {
    return {};
  }
};
</script>

<style>
.virtual-event {
  padding: 100px 0 60px 0;
}
.virtual-event .header h4 {
  font-weight: 900;
  font-family: "Sofia-black";
  font-size: 20px;
  line-height: 29px;
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  letter-spacing: 0.1em;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}
.virtual-event .header h2 {
  font-weight: 900;
  font-size: 65px;
  font-family: "Sofia-black";
  line-height: 75px;
  text-align: center;
  letter-spacing: -0.03em;
  margin: 0;
}
.virtual-event .header h2 strong {
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: relative;
}
.virtual-event .header h2 strong::after {
  background-image: url("../../assets/border-btm.svg");
  background-size: 100%;
  display: inline-block;
  content: "";
  position: absolute;
  bottom: -90px;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}
.virtual-event .tab-container {
  display: flex;
  justify-content: center;
}
.nav-tabs {
  justify-content: center;
  align-items: center;
  background: #efefef;
  border-radius: 38px;
  display: inline-flex;
  margin: 60px auto 120px auto;
  padding: 10px;
}
.nav-tabs li .nav-link {
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  letter-spacing: -0.03em;
  color: #000000;
}
.nav-tabs li .nav-link:hover {
  border: transparent;
  outline: none;
}
.nav-tabs li .nav-link.active {
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  border-radius: 27.5px;
  color: #fff;
}
</style>
